html, body, ul, li, td, tr, ol, th{ margin:0; padding:0; }

a{ text-decoration:none; color:#919191; }
a:hover{ text-decoration:underline; color:#c00; }

ul, li{ list-style:none; }
img{ border:0; }

body{
	background:url(../resimler/index/arkaplan.png) repeat-x;
	padding-top:25px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#919191;
	line-height:160%;
}

h1, h2{ margin:0; padding:0; }

input, select{ font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#666; padding:3px; border:1px solid #ddd; }

/**/
.kalin{ font-weight:700; }
.renk1{ color:#46869d; }
.renk2{ color:#cf040c; }
.renk3{ color:#77c828; }
.giris {font-family: Tahoma; font-size: 12pt; text-decoration: underline; font-weight: bold; color:#0000FF}
.hava_durumu { font-family: Arial; font-size: 10pt; text-decoration: underline; color: #1033D6; 
                }
:hover.hava_durumu { font-family: Arial; font-size: 10pt; text-decoration: none; color: #E80074; 
                }  
.tarz1       { font-family: Tahoma; font-size: 9pt; color: #124481; vertical-align: baseline; 
               margin-right: 0; text-decoration:none }
:hover.tarz1       { font-family: Tahoma; font-size: 9pt; color: #0000FF; vertical-align: baseline; 
margin-right: 0; text-decoration:underline }
                     
.plaka_tacsohbet { font-family: Arial; font-size: 10pt; text-decoration: none; font-weight: bold; 
               color: #153C95; background-color: #F2F2F2 }
:hover.giris {font-family: Tahoma; font-size: 12pt; text-decoration: underline; font-weight: bold; color:#CC0000}

.rd_adi {
	font-size: 14px;
	color: #284A87;
	font-family: Arial;
	text-decoration:underline; font-weight:bold
}

:hover.rd_adi {
	color: #FF5300;
	text-decoration:none;
}
.gazeteler {font-family: Tahoma; font-size: 10pt; text-decoration: none; color:#0000FF; font-weight:bold}
:hover.gazeteler {font-family: Tahoma; font-size: 10pt; text-decoration: underline; color:#BF003F;font-weight:bold }
.sol_menu_link {font-family: Arial; font-size: 9pt; color:#000000; text-decoration:none; font-weight:bold}
:hover.sol_menu_link {font-family: Arial; font-size: 9pt; text-decoration: underline; color:#1135E1; font-weight:bold }
.gazeteler_link {font-family: Arial; font-size: 9pt; color:#000066; text-decoration:none; }
:hover.gazeteler_link {font-family: Arial; font-size: 9pt; text-decoration: underline; color:#CC3300;  }
.forum_konusu { color: #1B3385; font-family: Tahoma; font-size: 8pt; text-decoration:none }
:hover.forum_konusu { color: #375BD7; font-family: Tahoma; font-size: 8pt; text-decoration:underline }
.tacsohbet_ust_menu { border:2px solid #B2C3D0; font-family: Arial; font-size:8pt; color:#0F5296; text-decoration:none; font-weight:bold  }
:hover.tacsohbet_ust_menu { border:2px solid #C2D1DC; font-family: Arial; font-size:8pt; color:#1D2B4E; font-weight:bold; background-color:#C2D1DC  }
.tacsohbet_okey { font-family: Arial; font-size:11pt; color:#FFFFFF; font-weight:bold  }
:hover.tacsohbet_okey { font-family: Arial; font-size:11pt; color:#CCDFFF; text-decoration:underline; font-weight:bold  }
.tacsohbet_ust_menu_kesme { font-family: Arial; font-size:8pt; color:#FFFFFF; text-decoration:none; font-weight:bold }
.t_ad_gir    { border-style: solid; border-width: 0; color:#333333; font-family:Arial; font-size:11pt; font-weight:bold; background-color:#F1F2F4}
.sifre_yoksa { font-family: Tahoma; font-size: 9pt; color: #999999}
.sohbet_girisi_text { font-family: Arial; font-size: 10pt; color: #333333; font-weight: bold}
.sohbet_odalari {font-family: Tahoma; font-size: 10pt; color: #000000}
.sohbet_odalari_baslik {font-family: Tahoma; font-size: 16pt; color: #122C5A}
.sohbet_odalari_uyari {font-family: Tahoma; font-size: 8pt; color: #004891; text-decoration:underline; font-weight:bold}
.sohbet_odalari_silik {font-family: Tahoma; font-size: 8pt; color: #95A3AE}
.sohbet_e_baglan { font-family: Tahoma; font-size: 10pt; color: #111111; 
               border: 1px solid #333333; background-color: #6FDB6F}    
.gorunum_kutucugu { font-family: Verdana; font-size: 10px; color: #333333; 
               border: 1px solid #C0C0C0; background-color: #E6E6E6}
.frm_blg_baslik { font-family: Arial Narrow; font-size: 11pt; font-weight: bold}
.frm_blg_baslik_aciklama { font-family: Tahoma; font-size: 8pt}
.forum_son_mesajlar { font-family: Tahoma; font-size: 9pt; text-decoration: none; color: #333333}
:hover.forum_son_mesajlar { font-family: Tahoma; font-size: 9pt; text-decoration: underline; color: #0000CC}
.forum_son_mesajlar_devam { font-family: Tahoma; font-size: 10pt; font-weight: bold; color:#333333; text-decoration:underline}
:hover.forum_son_mesajlar_devam { font-family: Tahoma; font-size: 10pt; font-weight: bold; color:#333333; text-decoration:none}
.blog_son_mesajlar { font-family: Tahoma; font-size: 9pt; text-decoration: none; color: #333333}
:hover.blog_son_mesajlar { font-family: Tahoma; font-size: 9pt; text-decoration: underline; color: #B700DD}
.blog_son_mesajlar_devam { font-family: Tahoma; font-size: 10pt; font-weight: bold; color:#333333; text-decoration:underline}
:hover.blog_son_mesajlar_devam { font-family: Tahoma; font-size: 10pt; font-weight: bold; color:#333333; text-decoration:none}
.terimler_sozlugu { font-family: Tahoma; font-size: 9pt; text-decoration: none; color: #333333}
:hover.terimler_sozlugu { font-family: Tahoma; font-size: 9pt; text-decoration: underline; color: #CC3300}
.alt_slogan { color: #FFFFFF; text-decoration: none; font-family: Tahoma; font-size: 9pt}
.haberler    { font-family: Arial; font-size: 18pt; color: #003366; text-decoration: 
               underline; font-weight: bold }
:hover.haberler { font-family: Arial; font-size: 18pt; color: #0053A6; font-weight: bold }
.frmbaslik   { font-family: Arial; font-size: 18pt; text-decoration: underline; color: 
               #983F3F; font-weight: bold }
:hover.frmbaslik { font-family: Arial; font-size: 18pt; color: #DF5B5B; font-weight: bold }               
.blog_tacsohbet_son10 {
	font-size: 9pt;
	color: #104DA7;
	font-family: Tahoma;	
	text-decoration:none; font-weight:bold
}
:hover.blog_tacsohbet_son10 {
	font-size: 9pt;
	color: #05245C;
	font-family: Tahoma;	
	text-decoration:underline; font-weight:bold
}
.forum_tacsohbet_son10 {
	font-size: 9pt;
	color: #9A1414;
	font-family: Tahoma;	
	text-decoration:none; font-weight:bold
}
:hover.forum_tacsohbet_son10 {
	font-size: 9pt;
	color: #5F1B03;
	font-family: Tahoma;	
	text-decoration:underline; font-weight:bold
}
/* gruplar */
#gruplar{ background:url(../resimler/index/grup-arka.png) no-repeat; height:278px; padding:15px; }
#gruplar .grup{ width:260px; float:left; margin-right:27px; }
#gruplar .grupadi{ color:#fff; font-family:Helvetica, Arial; font-size:18px; letter-spacing:-1px; font-weight:700; margin-bottom:10px; }
#gruplar li{ border-bottom:1px dotted #a77fb9; margin-bottom:7px;  padding-bottom:7px; background:url(../resimler/index/haber-ikon.png) no-repeat 2px 7px; padding-left:15px; }
#gruplar li a{ color:#debeec; }
#gruplar ul{  height:260px; overflow:hidden; }

}
.topads img{display:block;}
.en-ust{
	width:775px;
	height:42px;
	position:relative;
	background:url("../resimler/bg-bar.png") no-repeat;
}
.en-ust h1{
	float:left;
	display:inline;
	margin:14px 0 0 16px;
}
.en-ust h1 a{
	width:142px;
	height:17px;
	display:block;
	overflow:hidden;
	text-indent:-12000px;
	background:url("../gorsel/logo.png") no-repeat;
}
.en-ust ul{
	margin:0;
	float:left;
	list-style:none;
	padding:10px 7px 0 0;
}
.en-ust ul li{
	float:left;
	font-size:14px;
	line-height:22px;
	font-weight:bold;
	padding:0 10px 0 11px;
	background:url("../resimler/s-1.gif") no-repeat;
}
.en-ust ul li:first-child{background-image:none;}

.en-ust ul li a{
	color:#000000;
	display:block;
	padding:0 0 1px;
	text-decoration:none;
}
.en-ust ul li a:hover,
.en-ust ul li.active a{
	text-decoration:none;
	border-bottom:4px solid #f40202;
}